@charset"Shift_JIS";

body{
	color: #FFFFFF;
	margin: 0px;
	padding: 0px 0px 10px;
	background-color: #000000;
}

/*wb_[*/
#head {
	margin: 0px auto;
	width: 980px;
	}
	#head h1 {
		font-size: 0px;
		line-height: 0px;
		background-image: url(../image/head.jpg);
		background-repeat: no-repeat;
		text-indent: -9999px;
		height: 129px;
		width: 980px;
		}
/*wb_[*/

/*Rei*/
#container {
	margin: 0px auto;
	width: 978px;
	border: 1px solid #003953;
	padding: 13px 0px 0px 0px;
	}
	/**/
	#left {
		float: left;
		width: 182px;
		}
	/**/
	/*E*/
	#right {
		float: left;
		width: 776px;
		}
		/*g*/
		#waku {
			background-image: url(../image/main_bg.gif);
			background-repeat: repeat-y;
			width: 776px;
			margin: 0px 0px 10px;
			}
			#waku p.pageup a {
				font-size: 0px;
				line-height: 0px;
				text-decoration: none;
				background-image: url(../image/pageup.gif);
				background-repeat: no-repeat;
				text-indent: -9999px;
				height: 20px;
				width: 776px;
				display: block;
				}
		/*g*/
	/*E*/
/*Rei*/


/*tb^[*/
div#foot{
	height: 36px;
	color: #555;
}

div#foot p {
	font-size: 12px;
	text-align: center;
	margin: 0px;
	}
div#foot p a {
	color: #FFFFFF;
	}

/*tb^[*/


